columnSuffix: gtmacdcn
contentColumnType: string(400)
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: description
instructions: 'Kurze Produktbeschreibung'
name: Produktbeschreibung
searchable: true
settings:
  byteLimit: null
  charLimit: 100
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
